curl --request GET \
--url https://api.finseo.ai/v1/projects \
--header 'Authorization: Bearer sk_live_xxxxxxxx'
import requests
response = requests.get(
"https://api.finseo.ai/v1/projects",
headers={"Authorization": "Bearer sk_live_xxxxxxxx"},
)
projects = response.json()["data"]
for p in projects:
print(p["name"], p["id"])
{
"data": [
{
"id": "67a1c2d3e4f5061728394a5b",
"name": "Finseo Marketing",
"domain": "finseo.ai",
"websiteUrl": "https://finseo.ai",
"description": "AI visibility tracking for modern brands",
"isDefault": true,
"tags": ["product", "b2b"],
"createdAt": "2025-11-12T10:15:00.000Z",
"updatedAt": "2026-03-28T14:22:00.000Z"
},
{
"id": "67b2d3e4f5061728394a5c",
"name": "Acme Corp",
"domain": "acme.com",
"websiteUrl": "https://www.acme.com",
"description": "",
"isDefault": false,
"tags": [],
"createdAt": "2026-01-08T09:00:00.000Z",
"updatedAt": "2026-03-15T11:45:00.000Z"
}
]
}
Projekte
Projekte auflisten
GET
/
v1
/
projects
curl --request GET \
--url https://api.finseo.ai/v1/projects \
--header 'Authorization: Bearer sk_live_xxxxxxxx'
import requests
response = requests.get(
"https://api.finseo.ai/v1/projects",
headers={"Authorization": "Bearer sk_live_xxxxxxxx"},
)
projects = response.json()["data"]
for p in projects:
print(p["name"], p["id"])
{
"data": [
{
"id": "67a1c2d3e4f5061728394a5b",
"name": "Finseo Marketing",
"domain": "finseo.ai",
"websiteUrl": "https://finseo.ai",
"description": "AI visibility tracking for modern brands",
"isDefault": true,
"tags": ["product", "b2b"],
"createdAt": "2025-11-12T10:15:00.000Z",
"updatedAt": "2026-03-28T14:22:00.000Z"
},
{
"id": "67b2d3e4f5061728394a5c",
"name": "Acme Corp",
"domain": "acme.com",
"websiteUrl": "https://www.acme.com",
"description": "",
"isDefault": false,
"tags": [],
"createdAt": "2026-01-08T09:00:00.000Z",
"updatedAt": "2026-03-15T11:45:00.000Z"
}
]
}
Gibt eine Liste der Projekte zurück, auf die dein API-Key Zugriff hat. Projekte repräsentieren getrackte Brands oder Domains in Finseo für KI-Sichtbarkeit in ChatGPT, Claude, Perplexity und weiteren Modellen.
curl --request GET \
--url https://api.finseo.ai/v1/projects \
--header 'Authorization: Bearer sk_live_xxxxxxxx'
import requests
response = requests.get(
"https://api.finseo.ai/v1/projects",
headers={"Authorization": "Bearer sk_live_xxxxxxxx"},
)
projects = response.json()["data"]
for p in projects:
print(p["name"], p["id"])
{
"data": [
{
"id": "67a1c2d3e4f5061728394a5b",
"name": "Finseo Marketing",
"domain": "finseo.ai",
"websiteUrl": "https://finseo.ai",
"description": "AI visibility tracking for modern brands",
"isDefault": true,
"tags": ["product", "b2b"],
"createdAt": "2025-11-12T10:15:00.000Z",
"updatedAt": "2026-03-28T14:22:00.000Z"
},
{
"id": "67b2d3e4f5061728394a5c",
"name": "Acme Corp",
"domain": "acme.com",
"websiteUrl": "https://www.acme.com",
"description": "",
"isDefault": false,
"tags": [],
"createdAt": "2026-01-08T09:00:00.000Z",
"updatedAt": "2026-03-15T11:45:00.000Z"
}
]
}
⌘I